Bug 840157 - [abrt] python-2.7.3-6.fc17: read: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-6.fc17: read: Process /usr/bin/python2.7 was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:e4726744f294f4e21bf98155d91...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 18:41 EDT by Jose Borrego
Modified: 2013-07-31 15:31 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:31:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (16.81 KB, text/plain)
2012-07-13 18:41 EDT, Jose Borrego
no flags Details
File: backtrace (65.15 KB, text/plain)
2012-07-13 18:41 EDT, Jose Borrego
no flags Details
File: log01 (74.01 KB, text/plain)
2012-07-13 18:41 EDT, Jose Borrego
no flags Details
File: maps (27.71 KB, text/plain)
2012-07-13 18:41 EDT, Jose Borrego
no flags Details
File: dso_list (8.59 KB, text/plain)
2012-07-13 18:41 EDT, Jose Borrego
no flags Details
File: var_log_messages (13.39 KB, text/plain)
2012-07-13 18:41 EDT, Jose Borrego
no flags Details

  None (edit)
Description Jose Borrego 2012-07-13 18:41:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /home/jvalenzuela/ies4linux-2.99.0.1/ui/pygtk/ies4linux-gtk.py
crash_function: read
executable:     /usr/bin/python2.7
kernel:         3.4.4-5.fc17.i686.PAE
pid:            4088
pwd:            /home/jvalenzuela/ies4linux-2.99.0.1
time:           vie 13 jul 2012 15:20:28 MST
uid:            1000
username:       jvalenzuela
xsession_errors: 

backtrace:      Text file, 66716 bytes
dso_list:       Text file, 8797 bytes
environ:        Text file, 17209 bytes
log01:          Text file, 75791 bytes
maps:           Text file, 28380 bytes
var_log_messages: Text file, 13711 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jvalenzuela/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x678ca - libgdk-x11-2.0.so.0 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3d436 _XError libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3a326 - libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3a388 - libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3aca8 _XEventsQueued libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x2b578 XPending libX11.so.6 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x5ae28 - libgdk-x11-2.0.so.0 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x5aeb3 - libgdk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46dbf g_main_context_check libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x472a2 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:99f97bfdd09c48fe36d768f3886a581a26fed3a1 0x174ede - _gtk.so -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc7cff PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe21ab - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7818                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7818                 7818                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	02002
:1:/dev/pts/0
:pos:	0
:flags:	02002
:2:/dev/pts/0
:pos:	0
:flags:	02002
:3:pipe:[133798]
:pos:	0
:flags:	00
:4:socket:[133792]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[133798]
:pos:	0
:flags:	04001
:7:socket:[133845]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:pipe:[133946]
:pos:	0
:flags:	02000000

smolt_data:
:
:
:General
:=================================
:UUID: 49705f37-b7ce-45d1-a28a-ab8048c43146
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: i686
:BogoMIPS: 5585.93
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Pentium(R) 4 CPU 2.80GHz
:Paso del UCP: 1
:Familia de UCP: 15
:Número de Modelo de CPU: 4
:Número de CPUs: 1
:Velocidad del CPU: 2800
:Memoria del Sistema: 993
:Intercambio (swap) del Sistema: 2015
:Vendedor: Dell Inc.
:Sistema: OptiPlex GX280 
:Factor de forma: Space-saving
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4136:377) pci, tg3, ETHERNET, Optiplex GX280
:(32902:9602:4136:377) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:10114:4136:377) pci, None, VIDEO, 82915G Integrated Graphics Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9834:4136:377) pci, i801_smbus, SERIAL, Optiplex GX280
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9838:4136:377) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Optiplex GX280
:(32902:9809:4136:377) pci, ata_piix, STORAGE, Optiplex GX280
:(32902:9817:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9816:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9600:4136:377) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9819:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9820:4136:377) pci, ehci_hcd, USB, Optiplex GX280
:(32902:9601:32902:0) pci, pcieport, PCI/PCI, 82915G/P/GV/GL/PL/910GL PCI Express Root Port
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jvalenzuela--d-lv_root / ext4 4096 4096 13081025 11765537 11110177 3276800 3133444 3133444
:/dev/sda1 /boot ext4 1024 1024 508644 447376 421776 128016 127628 127628
:/dev/mapper/vg_jvalenzuela--d-lv_home /home ext4 4096 4096 25272719 22756466 21490802 6332416 6323399 6323399
:/dev/sdb1 WITHHELD fuseblk 4096 4096 122088191 85626793 85626793 342572708 342554131 342554131
:
Comment 1 Jose Borrego 2012-07-13 18:41:16 EDT
Created attachment 598187 [details]
File: environ
Comment 2 Jose Borrego 2012-07-13 18:41:19 EDT
Created attachment 598188 [details]
File: backtrace
Comment 3 Jose Borrego 2012-07-13 18:41:23 EDT
Created attachment 598189 [details]
File: log01
Comment 4 Jose Borrego 2012-07-13 18:41:25 EDT
Created attachment 598190 [details]
File: maps
Comment 5 Jose Borrego 2012-07-13 18:41:27 EDT
Created attachment 598191 [details]
File: dso_list
Comment 6 Jose Borrego 2012-07-13 18:41:29 EDT
Created attachment 598192 [details]
File: var_log_messages
Comment 7 Michael Windham 2012-08-06 19:09:25 EDT
It appears to have happened when I was running Opera links from my Liferea feeds, although I do not recall any messages about missing flash plugins or flash in general.

backtrace_rating: 4
Package: gnash-0.8.10-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 totophe56 2013-01-16 18:21:37 EST
test frenx avec nomachine
plantage sur le serveur


backtrace_rating: 4
Package: xfce4-notifyd-0.2.2-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 9 Need Real Name 2013-01-18 12:53:17 EST
I started up the program and a crash happened.

backtrace_rating: 4
Package: python-2.7.3-13.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 10 totophe56 2013-01-21 09:39:40 EST
utilisation tableau de bord sous xfce avec un client nomachine et serveur freenx

backtrace_rating: 4
Package: Terminal-0.4.8-4.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 Adam Jackson 2013-01-22 12:55:20 EST
This backtrace is showing RenderBadPicture being thrown, but being handled from the gtk main loop instead of near where the triggering request was sent.  Given the variety of applications triggering this I'm not sure these are all really the same issue.

Anyone who can reproduce this, please try to do so while running the application synchronously.  For gtk apps this is often possible by passing --sync on the command line.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:02:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:03:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-10 01:06:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2013-05-10 01:14:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2013-05-10 01:14:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2013-07-03 16:07:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2013-07-31 15:31:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.